.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aef3b722-072e-1d7a-6f0a-bbaa8019da1b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9eb2e49-644b-e99f-2a7c-174be0feaeee {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e3cb5f1-c3bc-b44a-822a-09cf06f8bde5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-615084b3-0786-68c9-ba41-16a0113d5e46 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7cd7024d-45b0-7337-a067-0b02ce920d4b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17c86eda-52ee-a21e-a7fd-964bb22490d5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-36b48d41-72de-545f-bfb5-f3b55068300a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00bdf2d7-d952-3872-fa47-2dabd1798e49 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4cf079bd-aef8-14b8-043a-fa6885a17a1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1e63e03-f821-af6f-7641-0efda7c08bab {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50e8a806-1209-8a91-02ec-2feda409f05a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-85025ef4-7663-5f6a-661c-008453709472 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55ffa79a-c4d0-c346-aba4-e26c4e383ab5 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-722a941f-5620-5fa1-cb9a-984ca60473a6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43474bc9-87ba-0a7b-550c-a4c769510534 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a37f3c9a-0f40-4659-fd77-8ba2a9cc81e7 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16d8ce91-3881-3c31-8faa-27240ecdf1b9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20bb6b82-71cb-db2f-f394-e32ea9982d5b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78e1a0d0-99c0-290e-6c4e-ba5cdf99254e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-842db8c9-b1c8-dd5a-87c0-6a2e6631b005 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-95c37f2a-9cb8-54ee-2729-b25efbe85c8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-645c173b-f506-2102-4314-338881e7dc65 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eeaafe23-95ab-9a28-b298-b12c95290116 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dd778e1-85cb-c39c-5c3d-29e8be89eea5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f27f9972-1ca9-110f-022c-c4beb18802f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7c8d0ea-4d9b-2e52-60c9-d6429586816c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eecb913f-d381-0114-796f-1c2b2359d897 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e62498a1-525e-ac37-7d4f-b68c0a1226a5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78a13d1b-de53-31ad-4b1f-0609efdb3846 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bdb38c8-7065-33be-8a7d-e45cc49d7f9c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-739cba3c-b00b-f60c-0481-ed081678f995 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5151d28b-a468-2349-6352-aab7cbba9718 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4449396a-3a81-9224-9bdb-34110879a813 {
margin-top: -3rem !important;
}
.lfr-layout-structure-item-919b2196-0d1d-cd67-a33d-987c40c19cf7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f136e57e-2877-9bc2-b29f-f6e8f41ff1fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2637e2f-0825-f905-0237-1c254320f01b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70fd0129-9afb-21a5-1389-fe2f78261567 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a322ab1-91dd-616e-d3ff-0017f6d4532c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-54347978-063c-96c6-6507-8262bbbe6378 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ec2838b-7cbe-2344-51db-639a49721486 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f533cb2-49df-6af3-4d11-9e17c96528a6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bd6df3f-2343-d667-e61a-ce545a4c6d2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f9af6fd-2414-c555-adaf-c28ff9f25439 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ae871a1-6b2a-c037-dfbf-96e3ed6ced71 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d78c845e-27b1-3749-26ef-4d495baa46f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c4b5997-d251-b8fe-1392-ab8452f90372 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7dcc01a0-da3b-2cd9-8e9f-61c166871666 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f562845-0d27-2ca2-5763-eacf61e8577a {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18c3e4bd-d4a3-a107-fc66-a1dec943feb1 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-404b3b01-0b52-f054-f89b-2842af5acde0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f4ddd24-b9dd-5436-7be6-c144e9b8c675 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}